Как установить Kompozer, кторого нет в репозиториях?

Добрый вечер. Как установить Kompozer. Нашел такое:
cd /home/falko/Downloads
wget http://archive.ubuntu.com/ubuntu/pool/universe/k/kompozer/kompozer_0.8~b3.dfsg.1-0.1ubuntu2_amd64.deb http://archive.ubuntu.com/ubuntu/pool/universe/k/kompozer/kompozer-data_0.8~b3.dfsg.1-0.1ubuntu2_all.deb
Но уже при установке выдает ошибку. Также скачал архив для лиукса композер, но там нет *.deb файла, и я пока баран в Кубунту - хз как его установить.
Может кто-нибудь пошагово помочь? Желательно через консоль. Вот что мне в Кубунту нравиться, так это копируешь, вставляешь а оно работает))

0
zotkindm - 2 Май, 2013 - 20:50
Изображение пользователя zotkindm.

Я расскажу, открываешь muon в строке поиска вбиваешь Kompozer, и вуаля.

И куда он из реп делся?
0
xoxol4uk - 2 Май, 2013 - 21:19

я такое пробовал и только еще раз, и в интернете есть информация в т.ч. на этом форуме, что его после 12.10 убрали. А как называется приложение потипу Муон, но там как-то больше программ? Я себе раньше его ставил, а сейчас после переустановки Кубунту забыл название.

0
dyug - 2 Май, 2013 - 21:21

Ну дык.. последнее обновление в 2010 году было....
скачиваешь с сайта, распаковываешь в домашний каталог
запускаешь из домашнего каталога.... :-)

0
xoxol4uk - 2 Май, 2013 - 21:37

а что прописать чтобы запустить? начало команды какое?

0
dyug - 2 Май, 2013 - 22:08

[email protected]:~$ cd kompozer/
[email protected]:~/kompozer$ ls
bloaturls.txt       dictionaries   install.log      libfreebl3.so      libjsj.so      libplc4.so       libssl3.so          LICENSE                 regxpcom        updater     xpt_dump
chrome              elf-dynstr-gc  kompozer         libgfxpsshar.so    libmozjs.so    libplds4.so      libxpcom_compat.so  mangle                  res             updates     xpt_link
components          extensions     kompozer-bin     libgkgfx.so        libnspr4.so    libsmime3.so     libxpcom_core.so    mozilla-xremote-client  run-mozilla.sh  xpcshell
defaults            greprefs       kompozer-config  libgtkembedmoz.so  libnss3.so     libsoftokn3.chk  libxpcom.so         nsinstall               shlibsign       xpicleanup
dependentlibs.list  icons          libfreebl3.chk   libgtkxtbin.so     libnssckbi.so  libsoftokn3.so   libxpistub.so       plugins                 TestGtkEmbed    xpidl

И вот как ты думаешь?

я например запускаю просто kompozer/kompozer
разумеется, из терминала.
Учитывая, что это я делаю раз в полгода...

0
zotkindm - 3 Май, 2013 - 12:13
Изображение пользователя zotkindm.

А здесь смотрел?

0
xoxol4uk - 3 Май, 2013 - 19:37

Ахах. А сам видел что поисковик выдал на "аналог композера"? Все ссылки в основном о композере, о том что он аналог подобных прог для виндовса в среде линукс.

0
zotkindm - 3 Май, 2013 - 20:45
Изображение пользователя zotkindm.

Сейчас посмотрел, а тебе внимательней надо смотреть. Например вот.

0
Buy - 4 Май, 2013 - 03:19

А как называется приложение потипу Муон, но там как-то больше программ?
Muon и прочие проги это просто графические фронтэнды к apt'у, это просто инструменты, больше прог там быть не может, все зависит от подключенных репозиториев в /etc/apt/sources.list
что его после 12.10 убрали
Ну если убрали, думаю не просто так (12.04 есть еще), значит естественно, что могут быть проблемы при сборке/установке. Я бы другой выбрал, zotkindm дал ссылку.

Отправить комментарий

CAPTCHA на основе изображений
Введите цифры